[AlternC-dev] A propos de SpamAssassin

Retour à l'archive de la liste
Le site d'AlternC
Google Custom Search

Olivier HUET o.huet at apogea.net
Mer 18 Fév 19:49:18 CET 2004


Juste pour voir, j'ai desactive mes sources stables et active mes sources unstable...

Et la...heu... ben vu tout ce qu'il veut me mettre a jour j'ose pas trop repondre Y ;-)
Surtout qu'il s'agit d'un serveur de prod :-/

Z'en pensez quoi ?

admin:~# apt-get install spamassassin
Reading Package Lists... Done
Building Dependency Tree... Done
The following extra packages will be installed:
  cpp-3.2 debconf debconf-i18n dialog gcc-3.2-base gcc-3.3-base libberkeleydb-perl libc6 libc6-dev libdb1-compat libdb4.0
  libdb4.1 libdbd-mysql-perl libdbi-perl libfreetype6 libgcc1 libgdbm3 libhtml-parser-perl liblocale-gettext-perl
  libncurses5 libncursesw5 libnewt0.51 libpopt0 libssl0.9.7 libstdc++5 libtext-charwidth-perl libtext-iconv-perl
  libtext-wrapi18n-perl libwww-perl linux-kernel-headers locales perl perl-base perl-modules slang1a-utf8 spamc whiptail
  xbase-clients xfree86-common xlibmesa3-glu xlibs zlib1g
The following packages will be REMOVED:
  libdigest-md5-perl libmime-base64-perl libnss-db libtime-hires-perl
The following NEW packages will be installed:
  cpp-3.2 debconf-i18n gcc-3.2-base gcc-3.3-base libdb1-compat libdb4.0 libdb4.1 libgdbm3 liblocale-gettext-perl
  libncursesw5 libnewt0.51 libssl0.9.7 libstdc++5 libtext-charwidth-perl libtext-iconv-perl libtext-wrapi18n-perl
  linux-kernel-headers slang1a-utf8 spamc xlibmesa3-glu
23 packages upgraded, 20 newly installed, 4 to remove and 322  not upgraded.
Need to get 30.0MB of archives. After unpacking 37.3MB will be used.
Do you want to continue? [Y/n]

-----Message d'origine-----
De:	Olivier HUET [SMTP:o.huet at apogea.net]
Date:	mercredi 18 fevrier 2004 19:06
A:	'dev at alternc.org'
Objet:	[AlternC-dev] A propos de SpamAssassin

La version de SpamAssasin installe sur ma machine est en 2.20...

Or, SpamAssassin en est a la version 2.63 et la version 2.50 apporte un certain nombre de nouveautes interessantes...

Pourtant, un "apt-get install spamassassin" me dit que j'ai deja tout ce qu'il faut...

Quelqu'un aurait-il une source pour apt-get avec un spamassassin un peu plus a jour ?

Stephane Primault parlait d'un script rule-get qui met a jour les regles automatiquement.
(voir http://maxime.ritter.eu.org/article.php3?id_article=10)

Le probleme c'est que j'ai peur que ces nouvelles regles ne soient pas compatibles avec SpamAssassin 2.20... :-/

Quelqu'un a deja essaye ?


Olivier HUET

ASCIST INFORMATIQUE - APOGEA Sud-Ouest
30 bd Marechal LECLERC
31 000 Toulouse
Tel : 05.62.15.04.03
Fax : 05.62.15.04.25

Email : mailto:o.huet at apogea.net
Internet : http://www.apogea.net & http://www.ascist.com



<< Fichier: ATT00001.txt>>



Plus d'informations sur la liste de diffusion Dev